@charset "utf-8";

a:hover img {
  opacity: 0.7;
}

.h2_basic01 {
  font-size: 24px;
  padding: 10px 0;
  margin-bottom: 40px;
}

.h2_basic01 .icon {
  padding-top: 6px;
  vertical-align: middle;
}

.ttl01 {
  font-size: 20px;
  font-weight: bold;
  color: #502700;
  padding-left: 37px;
  margin-bottom: 8px;
}

.ttl01 em {
  font-family: "Trebuchet MS";
  font-weight: bold;
  margin: 9px 0 0 10px;
  font-size: 15px;
  color: #f8b500;
}

.ttl01.newMenu {
  background: url(/joyfull/menu/img/ico_menu01.png) left center no-repeat;
  background-size: 20px;
}

.ttl01.seasonalMenu {
  background-image: url(/joyfull/menu/img/ico_menu02.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 20px;
}

.ttl01.grandMenu {
  background: url(/joyfull/menu/img/ico_menu03.png) left center no-repeat;
  background-size: 20px;
  padding-left: 30px;
}

.ttl01.lunchMenu {
  background: url(/joyfull/menu/img/ico_menu04.png) left center no-repeat;
  background-size: 15px;
  padding-left: 27px;
}

.ttl01.morningMenu {
  background: url(/joyfull/menu/img/ico_menu05.png) left center no-repeat;
  background-size: 20px;
  padding-left: 30px;
}

#takeoutMenu .ttl01 {
  background: url(/joyfull/menu/img/ico_menu06.png) left center no-repeat;
  background-size: 20px;
  padding-left: 30px;
}

.ttl01.grandMenu,
.ttl01.lunchMenu,
.ttl01.morningMenu {
  overflow: hidden;
}

.ttl01.grandMenu em,
.ttl01.lunchMenu em,
.ttl01.morningMenu em {
  float: right;
}

.menuBox01 {
  margin: 50px 0 64px;
}

.menuBox01 .ytb_mp4 {
  width: 951px;
  height: 535px;
}

.menuBox01 #listMenu01 {
  overflow: hidden;
  margin: 0 -20px 0 0;
}

.menuBox01 #listMenu01 li {
  float: left;
  margin: 0 20px 0 0;
}

.seasonal_item_2 {
  float: left;
  margin: 0 20px 0 0;
  width: 47% !important;
}

.seasonal_item_3 {
  float: left;
  margin: 0 20px 0 0;
  width: 31% !important;
  padding: 0 3px 0 0 !important;
}

.menuBox01 #listMenu01 li div p {
  margin-top: 8px;
  font-size: 14px;
  text-align: right;
  color: #f8b500;
  background: url(/joyfull/menu/img/ico_arrow_right01.png) right center no-repeat;
  padding-right: 11px;
}

.menuBox01 #listMenu02 {
  overflow: hidden;
  margin: 0 -23px -30px 0;
}

.menuBox01 #listMenu02 li {
  float: left;
  width: 25%;
  padding: 0 23px 30px 0;
}

.menuBox01 #listMenu02 li img {
  width: 100%;
}

.menuBox01 #listMenu02 li.last {
  margin: 0;
}

.menuBox01 #listMenu02 li p {
  text-align: center;
  margin-top: 8px;
  font-size: 15px;
  color: #f89200;
}

.menuBox01 #listMenu03 {
  overflow: hidden;
  margin: 0 -20px 0 0;
}

.menuBox01 #listMenu03 li {
  float: left;
  margin: 0 20px 0 0;
}

.menuBox01 #listMenu03 li p {
  text-align: center;
  margin-top: 8px;
  font-size: 15px;
  color: #f89200;
}

.menuBox02 {
  width: 300px;
  overflow: hidden;
}

.menuBox02 .ttl01 {
  letter-spacing: -1px;
}

.menuBox02 .ttl01 em {
  margin: 6px 0 0 0;
  letter-spacing: 0;
}

/* .setMenuBox01
---------------------------------------------------------- */
.menuListBox01 {
  margin: 50px 0 15px;
}

.menu_page_category_remark {
  min-height: 50px;
  padding-top: 10px;
  padding-bottom: 20px;
}

.morning_page_category_remark {
  min-height: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.menuListBox01 .menuList01 {
  overflow: hidden;
  margin: 40px -40px 0 0;
}

.menuListBox01 .menuList01 li {
  float: left;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 40px 50px 0;
  position: relative;
}

.menuListBox01 .menuList01 li p {
  position: relative;
  font-weight: bold;
  color: #502700;
}

.menuListBox01 .menuList01 li .ttl {
  margin-top: 5px;
}

.menuListBox01 .menuList01 li .icon01 {
  padding-right: 44px;
}

.menuListBox01 .menuList01 li .icon02 {
  padding-right: 88px;
}

.menuListBox01 .menuList01 li .icon01 span,
.menuListBox01 .menuList01 li .icon02 span {
  position: absolute;
  right: 0;
  top: 0;
}

.menuListBox01 .menuList01 li .iconWeek {
  position: absolute;
  left: 12px;
  top: 12px;
}

.menuListBox01 .menuList01 li .ttl {
  font-size: 20px;
  letter-spacing: -0.1em;
}

.menuListBox01 .menuList01 li .english_translation {
  color: #f8b500;
}

.menuListBox01 .menuList01 li span.english_translation {
  color: #f8b500;
  margin-left: 5px;
  font-size: 12px;
}

.menuListBox01 .menuList01 li .kcal {
  font-size: 13px;
}

.menuListBox01 .menuList01 li .txt {
  font-size: 12px;
}

.menuListBox01 .menuList01 li .price {
  font-family: "Trebuchet MS";
  color: #f8b500;
  font-size: 29px;
  float: right;
  line-height: 1;
  letter-spacing: -0.8px;
  margin: 8px;
}

.menuListBox01 .menuList01 li .price span {
  font-family: "Hiragino Kaku Gothic Pro";
  font-size: 17px;
}

.setMenuBox01 {
  margin-bottom: 15px;
}

.setMenuBox01 .txt01 {
  margin: 19px 17px 19px 0;
  text-align: center;
}

.setMenuBox01 .txt01:first-child {
  margin: 0 17px 19px 0;
}

.menuListBox01 .img01 {
  /* margin: 0 0 60px; */
}

.menuListBox01 .img02 {
  margin: 20px 0 0;
}

.menuListBox01 .txt01 {
  padding: 10px 0 47px;
  line-height: 19px;
}

.menuListBox01 .menuList01 li.special {
  float: left;
  width: 100%;
  overflow: hidden;
}

.menuListBox01 .menuList01 li.special img {
  float: left;
  width: 55%;
  height: auto;
  margin-right: 5%;
}

.menuListBox01 .menuList01 li.special img.dummy {
  float: none;
  width: 100% !important;
}

.menuListBox01 .menuList01 li.special .content {
  float: left;
  width: 40%;
}

.menuListBox01 .menuList01 li.special .sub {
  font-size: 18px;
}

.menuListBox01 .menuList01 li.special .ttl {
  font-size: 24px;
}

.menuListBox01 .menuList01 li.special .txt {
  font-size: 14px;
  margin-top: 15px;
}

div.grandmenu_annotation {
  width: 80%;
  padding: 20px;
  background: #ffffe6;
  margin: 10px auto;
  font-size: 15px;
}

div.grandmenu_annotation small {}

/*------20170111 タイトル文字マージン調整-------*/

.menuList01 .ttl.mbPc {
  margin-bottom: 30px;
}

/*------201804 ソース選択------*/
.menuListBox01 .menuList01 li .sauce {
  border: 1px solid;
  padding: 5px;
  margin: 5px auto;
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .h2_basic01 {
    font-size: 12px;
    margin-bottom: 14px;
    padding: 6px 0 5px;
  }

  .h2_basic01 .icon {
    padding-top: 0;
  }

  .h2_basic01 .icon img {
    width: 15px;
  }

  #contents {
    padding: 25px 15px 15px;
    overflow: hidden;
  }

  .ttl01 {
    margin-bottom: 3px;
    font-size: 11px;
    padding-left: 17px;
  }

  .ttl01.newMenu {
    margin-bottom: 3px;
    background: url(/joyfull/menu/img/ico_menu01.png) left center no-repeat;
    background-size: 14px;
  }

  .ttl01.seasonalMenu {
    background: url(/joyfull/menu/img/ico_menu02.png) left center no-repeat;
    background-size: 14px;
  }

  .ttl01.grandMenu {
    background: url(/joyfull/menu/img/ico_menu03.png) left center no-repeat;
    background-size: 13px 14px;
    padding-left: 17px;
  }

  .ttl01.lunchMenu {
    background: url(/joyfull/menu/img/ico_menu04.png) left center no-repeat;
    background-size: 10px 15px;
    padding-left: 14px;
  }

  .ttl01.morningMenu {
    background: url(/joyfull/menu/img/ico_menu05.png) left center no-repeat;
    background-size: 13px 12px;
    padding-left: 17px;
  }

  #takeoutMenu .ttl01 {
    background: url(/joyfull/menu/img/ico_menu06.png) left center no-repeat;
    background-size: 13px 12px;
    padding-left: 17px;
  }

  .ttl01 em {
    margin-top: 4px;
    font-size: 9px;
  }

  .menuBox01 {
    margin: 0 0 18px;
  }

  .menuBox01 .ytb_mp4 {
    width: 100%;
    height: 220px;
  }

  #takeoutMenu {
    margin-top: 18px;
  }

  .menuBox01 img,
  .menuBox02 img {
    width: 100%;
  }

  .menuBox01 #listMenu01 {
    margin: 0 -11px 0 0;
  }

  .menuBox01 #listMenu01 li {
    width: 50%;
    box-sizing: border-box;
    padding: 0 11px 0 0;
    margin: 0;
  }

  .seasonal_item_2 {
    width: 50% !important;
    box-sizing: border-box;
    padding: 0 11px 0 0 !important;
    margin: 0;
  }

  .seasonal_item_3 {
    width: 33% !important;
    box-sizing: border-box;
    padding: 0 3px 0 0 !important;
    margin: 0;
  }

  .menuBox01 #listMenu01 li div p {
    margin-top: 4px;
    font-size: 9px;
  }

  .menuBox01 #listMenu02 {
    margin: 0 -13px 0 0;
  }

  .menuBox01 #listMenu02 li {
    width: 33%;
    box-sizing: border-box;
    margin: 0;
    padding: 0 10px 11px 0;
  }

  .menuBox01 #listMenu02 li p {
    margin-top: 1px;
    font-size: 10px;
  }

  .menuBox01 #listMenu03 {
    margin: 0 -9px 0 0;
  }

  .menuBox01 #listMenu03 li {
    width: 33%;
    box-sizing: border-box;
    padding: 0 9px 0 0;
    margin: 0;
  }

  #morningMenu li {
    width: 33%;
    box-sizing: border-box;
    padding: 0 9px 0 0;
    margin: 0;
  }

  .menuBox01 #listMenu03 li p {
    margin-top: 3px;
    font-size: 10px;
  }

  .menuBox02 {
    width: auto;
  }

  .menuBox02 .ttl01 {
    letter-spacing: 0;
  }

  .menuBox02 ul {
    overflow: hidden;
    margin: 0 -9px 0 0;
  }

  .menuBox02 ul li {
    width: 33%;
    box-sizing: border-box;
    padding: 0 9px 0 0;
    margin: 0;
  }

  /* .setMenuBox
---------------------------------------------------------- */
  .menuListBox01 {
    margin: 20px 0 5px;
  }

  .menu_page_category_remark {
    min-height: 50px;
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .morning_page_category_remark {
    min-height: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .menuListBox01 img {
    width: 100%;
    height: auto;
  }

  .menuListBox01 .menuList01 {
    margin: 0 -20px 0 0;
  }

  .menuListBox01 .img01 {
    margin: 0 0 13px;
  }

  .menuListBox01 .img02 {
    margin: 7px 0 0;
  }

  .menuListBox01 .txt01 {
    padding: 7px 0 5px;
    font-size: 9px;
    line-height: 15px;
  }

  .menuListBox01 .menuList01 li {
    width: 50%;
    box-sizing: border-box;
    padding: 0 20px 9px 0;
    margin: 0;
  }

  .menuListBox01 .menuList01 li p {
    /* line-height: 1; */
  }

  .menuListBox01 .menuList01 li .ttl {
    margin-top: 8px;
    line-height: 1.1;
  }

  .menuListBox01 .menuList01 li .icon01 {
    /* padding-right: 22px; */
  }

  .menuListBox01 .menuList01 li .icon02 {
    /* padding-right: 44px; */
  }

  .menuListBox01 .menuList01 li .icon01,
  .menuListBox01 .menuList01 li .icon02 {
    padding-right: 0;
  }

  .menuListBox01 .menuList01 li .icon01 span,
  .menuListBox01 .menuList01 li .icon02 span {
    top: -6px;
  }

  .menuListBox01 .menuList01 li .icon01 span img,
  .menuListBox01 .menuList01 li .icon02 span img {
    width: 22px;
    height: 22px;
  }

  .menuListBox01 .menuList01 li .iconWeek {
    top: 5px;
    left: 5px;
  }

  .menuListBox01 .menuList01 li .iconWeek img {
    width: 50%;
    height: auto;
  }

  .menuListBox01 .menuList01 li .ttl {
    font-size: 12px;
    letter-spacing: -0.06em;
  }

  .menuListBox01 .menuList01 li .kcal,
  .menuListBox01 .menuList01 li .txt {
    font-size: 9px;
    margin-top: 3px;
  }

  .menuListBox01 .menuList01 li .price {
    font-size: 14px;
    margin-top: 7px;
  }

  .menuListBox01 .menuList01 li .price+.price {
    margin-top: 0;
  }

  .menuListBox01 .menuList01 li .price span {
    font-size: 8px;
  }

  .setMenuBox01 {
    margin-bottom: 5px;
  }

  .setMenuBox01 img {
    width: 100%;
  }

  .setMenuBox01 .txt01 {
    margin: 9px 10px 9px 0;
    text-align: center;
  }

  .setMenuBox01 .txt01 img {
    width: auto;
    height: 30px;
  }

  .setMenuBox01 .txt01:first-child {
    margin: 0 10px 9px 0;
  }

  /*------20170111 タイトル文字マージン調整-------*/

  .menuList01 .ttl.mbPc {
    margin-bottom: 0;
  }

  /*------201804 ソース選択------*/
  .menuListBox01 .menuList01 li .sauce {
    padding: 3px;
    margin: 3px auto;
    font-size: 9px;
  }
}

.iconPremium {
  position: absolute;
  width: 30%;
  /* right: 350px;
    top: -5px; */
}

.iconPrime {
  position: absolute;
  width: 20%;
  /* right: 415px;
    top: -10px; */
}

.iconWeek {
  position: absolute;
  left: 8px !important;
  top: 8px !important;
  /* width: 20%; */
  /* right: 415px;
    top: -10px; */
}

.iconWeek img {
  width: 100%;
}

.iconPremium img {
  width: 90%;
}

.iconPrime img {
  width: 70%;
}

.iconNew img {
  width: 40%;
  float: right;
}

.iconDrinkbar img {
  width: 30%;
  float: right;
  margin-right: 45px;
}